--- debathena-mailquota-9.4.0.orig/debian/compat
+++ debathena-mailquota-9.4.0/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-mailquota-9.4.0.orig/debian/control.in
+++ debathena-mailquota-9.4.0/debian/control.in
@@ -0,0 +1,14 @@
+Source: debathena-mailquota
+Section: debathena/mail
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-mailquota
+Architecture: all
+Provides: mailquota
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcyrus-imap-perl22 | debathena-libcyrus-imap-perl, libsasl2-krb4-mit, hesiod
+Description: Display post office resource usage and limits
+ The mailquota program prints out a user's mail resource usage and 
+ limits on the post office server.
--- debathena-mailquota-9.4.0.orig/debian/copyright
+++ debathena-mailquota-9.4.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-mailquota-9.4.0.orig/debian/control
+++ debathena-mailquota-9.4.0/debian/control
@@ -0,0 +1,14 @@
+Source: debathena-mailquota
+Section: debathena/mail
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, quilt, patchutils (>= 0.2.25), cdbs (>= 0.4.27-1)
+Standards-Version: 3.7.2
+
+Package: debathena-mailquota
+Architecture: all
+Provides: mailquota
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcyrus-imap-perl22 | debathena-libcyrus-imap-perl, libsasl2-krb4-mit, hesiod
+Description: Display post office resource usage and limits
+ The mailquota program prints out a user's mail resource usage and 
+ limits on the post office server.
--- debathena-mailquota-9.4.0.orig/debian/rules
+++ debathena-mailquota-9.4.0/debian/rules
@@ -0,0 +1,10 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+clean::
+	rm -f configure
--- debathena-mailquota-9.4.0.orig/debian/patches/series
+++ debathena-mailquota-9.4.0/debian/patches/series
@@ -0,0 +1 @@
+mailquota-perl-path.patch
--- debathena-mailquota-9.4.0.orig/debian/patches/mailquota-perl-path.patch
+++ debathena-mailquota-9.4.0/debian/patches/mailquota-perl-path.patch
@@ -0,0 +1,10 @@
+Index: debathena-mailquota-9.4.0/mailquota.pl
+===================================================================
+--- debathena-mailquota-9.4.0.orig/mailquota.pl	2007-01-30 02:38:40.000000000 -0500
++++ debathena-mailquota-9.4.0/mailquota.pl	2007-01-30 02:38:40.000000000 -0500
+@@ -1,4 +1,4 @@
+-#!/usr/athena/bin/perl -w
++#!/usr/bin/perl -w
+ 
+ # $Id: mailquota.pl,v 1.4 2004-07-29 19:11:52 rbasch Exp $
+ 
--- debathena-mailquota-9.4.0.orig/debian/changelog
+++ debathena-mailquota-9.4.0/debian/changelog
@@ -0,0 +1,13 @@
+debathena-mailquota (9.4.0-0debathena2) unstable; urgency=low
+
+  * Correct libcyrus-imap-perl dependency.
+  * Section: debathena/mail.
+  * Add missing dependency on hesiod.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 17 Jul 2007 06:33:54 -0400
+
+debathena-mailquota (9.4.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Tue, 30 Jan 2007 02:28:15 -0500
